
.specfooter{
	color: black;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 11px;
	text-decoration:none;
}
A.specfooter:hover{
	color: blue;
	font-family: helvetica, arial;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
}

 
 P.specfooter{
	color: black;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 11px;
	text-decoration:none;

.speccopy{
	font-family:Helvetica, Arial;
	font-size:11px;
}

.specheader{
	color: black;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 12px;
	text-decoration:underline;
}
A.specheader:hover{
	color:  #1228FC;
	font-family: helvetica, arial;
	font-weight:bold;
	font-size:12px;
	text-decoration:underline;
}

.specheader2{
	color: white;
	font-family:times;
	font-weight:bold;
	font-size: 22px;
	text-decoration:underline;
}
A.specheader2:hover{
	color:  #FCD876;
	font-family: times;
	font-weight:bold;
	font-size:22px;
	text-decoration:underline;
}

.specother{
	color: black;
	font-family:times;
	font-weight:bold;
	font-size: 16px;
	text-decoration:underline;
}
A.specother:hover{
	color: #9e6306;
	font-family: times;
	font-weight:bold;
	font-size:16px;
	text-decoration:underline;
}

A.specother:visited{
	color: black;
	font-family:times;
	font-weight:bold;
	font-size: 16px;
	text-decoration:underline;
}

A.specother:visited:hover{
	color: #9E6306;
	font-family: times;
	font-weight:bold;
	font-size:16px;
	text-decoration:underline;
}

.specother2{
	color: white;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 11px;
	text-decoration:none;
}
A.specother2:hover{
	color: "#FCD876";
	font-family: helvetica, arial;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
}

p{
	color: black; 
	font-family: arial;
	font-size:15px;
	

}

p.big{
	color: black; 
	font-family: arial;
	font-size:23px;
	}
	
p.headline1{
	color: black; 
	font-family: arial;
	font-size:23px;
	}

p.headline2{
	color: white; 
	font-family: arial;
	font-size:23px;
	}	
		
	
P.BigFirst:first-letter { 
font-size: 310%; float: left; 
}